/** @format */

*,
.visually-hidden {
  padding: 0;
  border: 0;
}
@font-face {
  font-family: Roboto;
  src: url("/fonts/Roboto-Regular.woff2") format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
a,
label {
  display: inline-block;
}
.hero__images,
.select,
.select__body {
  position: relative;
}
.select__option._select-selected,
.select__options,
.select__title,
body {
  background-color: #131b26;
}
._select-tag,
.select__title,
button,
option,
select {
  cursor: pointer;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}
.menu__link,
.spollers__item {
  font-weight: 500;
  line-height: 140%;
}
.hero__image img,
.ibg {
  -o-object-fit: cover;
  width: 100%;
}
.title,
body {
  font-family: Roboto;
}
#content,
#loader {
  transition: opacity 0.5s;
}
* {
  margin: 0;
}
body,
html {
  height: 100%;
  min-width: 320px;
}
body {
  color: #fff;
  line-height: 1;
  font-size: 1rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
button,
input,
textarea {
  font-family: Roboto;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
  background-color: rgba(0, 0, 0, 0);
}
input,
textarea {
  width: 100%;
}
a {
  color: inherit;
  text-decoration: none;
}
ul li {
  list-style: none;
}
img {
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}
.lock body {
  overflow: hidden;
  touch-action: none;
  -ms-scroll-chaining: none;
  overscroll-behavior: none;
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
@supports (overflow: clip) {
  .wrapper {
    overflow: clip;
  }
}
.wrapper > main {
  flex: 1 1 auto;
}
.select,
.wrapper > * {
  min-width: 0;
}
[class*="__container"] {
  max-width: 76.875rem;
  margin: 0 auto;
  padding: 0 0.9375rem;
}
[class*="--gc"] {
  display: grid;
  min-width: 0;
  grid-template-columns: 0.9375rem 1fr minmax(auto, 75rem) 1fr 0.9375rem;
}
[class*="--gc"] > * {
  min-width: 0;
  grid-column: 3/4;
}
.select__title {
  color: inherit;
  text-align: left;
  border: 1px solid #131b26;
  width: 100%;
  border-radius: 4px;
}
.select__value {
  display: flex;
  min-width: 0;
  align-items: center;
  height: 1.875rem;
  padding: 0 1.375rem 0 0.625rem;
  gap: 0.5rem;
}
.select__value > * {
  flex: 1 1 auto;
}
.select__value:after {
  content: "";
  align-self: stretch;
  flex: 0 0 20px;
  transition: 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
._select-open .select__value:after {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.select__value._select-pseudo-label::before {
  content: attr(data-pseudo-label);
  opacity: 0.5;
}
.select__content {
  flex: 1 1 auto;
  white-space: nowrap;
}
.select__text {
  flex: 1 1 auto;
  overflow: hidden;
  white-space: nowrap;
}
.select__input {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  height: 100%;
}
.select__options {
  color: #fff;
  position: absolute;
  top: calc(100% - 0.0625rem);
  border-radius: 0 0 4px 4px;
  min-width: 100%;
  left: 0;
  border-top: 0;
  border: 1px solid #131b26;
  padding: 10px 0 5px;
}
.select__scroll {
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 12.5rem;
}
.select__option {
  width: 100%;
  text-align: left;
  cursor: pointer;
  padding: 5px 15px;
  color: inherit;
}
.select__row {
  display: inline-flex;
  align-items: center;
}
.select--show-top .select__options {
  top: auto;
  bottom: calc(100% - 0.0625rem);
  border: 1px solid #d9d9d9;
  border-bottom: 0;
  border-radius: 4px 4px 0 0;
  padding: 5px 0 10px;
}
.menu__list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  row-gap: 1.25rem;
}
.menu__link {
  text-transform: capitalize;
  letter-spacing: -0.6px;
  color: #fff;
  transition: 0.3s;
}
.menu__link._navigator-active,
.subtitle span {
  color: #0c95e1;
}
.icon-menu {
  display: none;
}
.spollers {
  display: grid;
  gap: 20px;
}
.spollers__item {
  font-size: 1.25rem;
  letter-spacing: -0.0075rem;
}
.spollers__title {
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  justify-content: space-between;
  gap: 1.5625rem;
  cursor: default;
  text-align: left;
  border-radius: 1rem;
  background: rgba(255, 255, 255, 0.05);
  list-style: none;
}
._spoller-init .spollers__title,
.form__button {
  cursor: pointer;
}
.spollers__title::-webkit-details-marker,
.spollers__title::marker {
  display: none;
}
._spoller-init .spollers__title::after {
  content: "+";
  font-size: 1.25rem;
  color: #fff;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
}
._spoller-init .spollers__title._spoller-active::after {
  content: "-";
}
.spollers__body {
  padding: 1.25rem;
  border-radius: 0.3125rem;
  border: 1px solid #233779;
}
.ibg {
  height: 100%;
  object-fit: cover;
}
.ibg--top {
  -o-object-position: top;
  object-position: top;
}
.ibg--bottom {
  -o-object-position: bottom;
  object-position: bottom;
}
.ibg--left {
  -o-object-position: left;
  object-position: left;
}
.ibg--right {
  -o-object-position: right;
  object-position: right;
}
.ibg--contain {
  -o-object-fit: contain;
  object-fit: contain;
}
.button {
  padding-top: 0.8125rem;
  padding-bottom: 0.8125rem;
  display: inline-flex;
  flex-shrink: 0;
  flex-direction: row-reverse;
  align-items: center;
  gap: 0.5rem;
  border-radius: 0.75rem;
  color: #fdfdfd;
  background-color: #233779;
  transition: 0.3s;
}
.subtitle,
.title {
  line-height: 120%;
  letter-spacing: -0.0375rem;
  color: #fff;
}
.button::before {
  font-size: 1.25rem;
}
.header-top {
  display: flex;
  flex-direction: column-reverse;
  gap: 0.75rem;
}
.header__container,
.logo {
  display: flex;
  align-items: center;
}
.title {
  font-weight: 600;
}
.subtitle {
  font-size: 1.125rem;
}
.text {
  line-height: 140%;
  color: rgba(255, 255, 255, 0.8);
}
.text--grey {
  color: rgba(255, 255, 255, 0.6);
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: min-content;
  z-index: 50;
  background-color: #131b26;
}
.hero__item,
.social__link {
  background: rgba(255, 255, 255, 0.1);
}
.header__container {
  padding-top: 0.9375rem;
  padding-bottom: 0.7375rem;
  justify-content: space-between;
  -webkit-column-gap: 1.5625rem;
  -moz-column-gap: 1.5625rem;
  column-gap: 1.5625rem;
  row-gap: 1.25rem;
}
.logo {
  -webkit-column-gap: 0.625rem;
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
}
.logo__app {
  aspect-ratio: 1/1;
  width: 8rem;
  height: 4rem;
}
.logo__app img {
  width: 100%;
  height: auto;
  object-fit: contain;
  display: block;
}
.logo__text {
  width: 5.8125rem;
  height: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo__text img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer__items {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  gap: 1rem;
}
.footer__logo,
.footer__text {
  margin-bottom: 1.5rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footer__social {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
}
.footer__bottom {
  border-top: 0.0625rem solid rgba(255, 255, 255, 0.2);
}
.be-first__text,
.footer__copy,
.questions__text {
  text-align: center;
}
.footer .logo__text {
  display: block;
}
.social__link {
  width: 2.375rem;
  height: 2.375rem;
  flex-basis: 2.375rem;
  flex-shrink: 0;
  display: flex;
  color: #fff;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: 0.3s;
}
.social__link::before {
  font-size: 1.25rem;
  color: #fff;
}
.social__link:hover {
  font-size: 1.25rem;
  color: #00d8ff;
  scale: 1.1;
}
.item-footer__title {
  margin-bottom: 0.75rem;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 140%;
  letter-spacing: -0.00675rem;
}
.item-footer__link {
  display: block;
  min-height: 48px;
  box-sizing: border-box;
  line-height: 1.2;
}
.hero__label,
.hero__title {
  font-size: clamp(1rem, 2.5vw, 1.5rem);
  font-weight: 500;
  line-height: 1.2;
  letter-spacing: -0.0375rem;
}
.item-footer__link:not(:last-child) {
  margin-bottom: 0.25rem;
}
.be-first__top:not(:last-child),
.hero__title:not(:last-child),
.platform__top .header-top__title {
  margin-bottom: 0.75rem;
}
.item-footer__apps {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.item-footer__app {
  justify-self: start;
  aspect-ratio: 126/40;
  border-radius: 0.4615625rem;
  background-color: rgba(255, 255, 255, 0.1);
  transition: 0.3s;
}
.hero__container {
  display: grid;
  grid-template-columns: minmax(auto, 36.75rem) minmax(36.5rem, 1fr);
  gap: 1.75rem;
}
.hero__content {
  justify-content: start;
  text-align: left;
}
.hero__label {
  margin-bottom: 1.125rem;
  color: #fff;
}
.hero__image {
  aspect-ratio: 584/582;
  position: relative;
}
.hero__image img {
  top: 0;
  left: 0;
  object-fit: contain;
  height: 75%;
  object-fit: contain;
  animation: 4s ease-in-out infinite floatUpDown;
}
.hero__image-card {
  position: absolute;
  top: 26.5635738832%;
  left: 0;
  width: 39.2123287671%;
  height: 24.5704467354%;
}
.hero__button {
  font-size: 20px;
  padding: 15px 30px;
  transition: transform 0.3s;
}
.hero__button:hover {
  transform: scale(1.1);
}
@keyframes floatUpDown {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-30px);
  }
}
.hero__item {
  width: 20.2054794521%;
  height: 20.4467353952%;
  position: absolute;
  top: 8.7628865979%;
  right: 19.6917808219%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.5rem;
  box-shadow: 0 4.071px 6.786px 0 rgba(0, 0, 0, 0.12);
  backdrop-filter: blur(1.25rem);
}
.hero__item-image {
  aspect-ratio: 1/2;
  max-width: 7.375rem;
}
.hero__item-image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
  object-fit: cover;
}
.hero__item-text {
  font-weight: 600;
  line-height: 140%;
  letter-spacing: -0.0141875rem;
  color: #fff;
}
.be-first__top,
.coins__top,
.questions__top,
.whatsapp-float {
  align-items: center;
  text-align: center;
}
.particles {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: -1;
}
.particle {
  position: absolute;
  width: 2px;
  height: 2px;
  background: #00d4ff;
  border-radius: 50%;
  animation: 8s linear infinite particle-float;
}
@keyframes particle-float {
  0% {
    transform: translateY(100vh) rotate(0);
    opacity: 0;
  }
  10%,
  90% {
    opacity: 1;
  }
  100% {
    transform: translateY(-10vh) rotate(360deg);
    opacity: 0;
  }
}
#loader,
.platform__bg,
.platform__bg img {
  height: 100%;
  width: 100%;
}
.facts__items {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(14.4375rem, 1fr));
  justify-content: center;
  gap: 1.5rem;
}
.item-facts {
  padding: 47px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.25rem;
  border-radius: 1rem;
  border: 0.0625rem solid rgba(255, 255, 255, 0.1);
}
.item-facts__value {
  font-size: 2rem;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.012rem;
  color: #fefeff;
}
.item-facts__title {
  padding-top: 20%;
  font-size: 1rem;
  line-height: 120%;
  letter-spacing: -0.006rem;
  color: rgba(255, 255, 255, 0.8);
  align-items: center;
  text-align: center;
}
.solution {
  padding: 4rem 2rem;
  background-color: #131b26;
}
.be-first__body,
.solution__item {
  background: rgba(255, 255, 255, 0.05);
}
.solution__container {
  max-width: 1280px;
  margin: 0 auto;
}
.header-top__title,
.item-solution__text p {
  margin-bottom: 1rem;
}
.header-top__title {
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}
.header-top__subtitle {
  font-size: 1.2rem;
  text-align: center;
  color: #fff;
  margin-bottom: 3rem;
}
.be-first__text:not(:last-child),
.solution__item {
  margin-bottom: 2.5rem;
}
.solution__item {
  border: 1px solid rgba(255, 255, 255, 0.08);
  border-radius: 1.5rem;
  padding: 2rem;
  background: rgba(255, 255, 255, 0.02);
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s, box-shadow 0.3s;
}
.item-solution__title {
  font-size: 1.75rem;
  font-weight: 700;
  margin-bottom: 1.5rem;
  color: #fff;
  line-height: 1.3;
}
.solution__bottom-row p,
.solution__top-row {
  line-height: 1.6;
  background: rgba(255, 255, 255, 0.04);
  border-radius: 1rem;
}
.solution__item:hover {
  transform: translateY(-6px);
  box-shadow: 0 10px 28px rgba(0, 0, 0, 0.2);
}
.solution__top-row {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 2rem;
  flex: 1 1 300px;
  font-size: 1rem;
  padding: 1rem;
  border: 1px solid rgba(255, 255, 255, 0.05);
}
.solution__top-left {
  flex: 1 1 300px;
  font-size: 1.125rem;
  line-height: 1.7;
  padding-top: 1.5rem;
  padding-left: 1.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.solution__img {
  max-width: 280px;
  width: 100%;
  border-radius: 0.75rem;
  aspect-ratio: 1/1;
  padding-right: 5rem;
  object-fit: cover;
  transition: transform 0.3s;
}
.solution__img:hover {
  transform: scale(1.05);
}
.solution__bottom-row {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-top: 1rem;
}
.solution__bottom-row p {
  flex: 1 1 300px;
  font-size: 1rem;
  padding: 1.5rem;
  border: 1px solid rgba(255, 255, 255, 0.05);
}
.item-solution__text {
  font-size: 1rem;
  color: #e0e0e0;
}
.item-solution__text strong {
  display: inline-block;
  margin-bottom: 0.4rem;
  color: #fff;
  font-weight: 600;
}
.platform__container {
  position: relative;
  min-height: 14.5625rem;
}
.platform__body {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.1875rem;
}
.platform__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 1rem;
  overflow: hidden;
}
.platform__bg img {
  -o-object-fit: cover;
  object-fit: cover;
}
.platform__top {
  text-align: left;
}
.platform__top .header-top__text {
  max-width: 30rem;
}
.be-first__body {
  border-radius: 1rem;
  border: 0.0625rem solid rgba(255, 255, 255, 0.1);
  box-shadow: 0 0.75rem 1.75rem 0 rgba(10, 9, 9, 0.32);
  backdrop-filter: blur(16px);
}
.be-first__items {
  position: relative;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(auto, 15rem));
  justify-content: space-between;
  -webkit-column-gap: 1.875rem;
  -moz-column-gap: 1.875rem;
  column-gap: 1.875rem;
  row-gap: 3.125rem;
}
.be-first__bg {
  display: none;
}
.item-be-first {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.item-be-first__icon {
  margin-bottom: 1.25rem;
  width: 4rem;
  height: 4rem;
  flex-basis: 4rem;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  backdrop-filter: blur(0.625rem);
  background-color: #515050;
}
.item-be-first__icon img {
  width: 2rem;
  height: 2rem;
  -o-object-fit: cover;
  object-fit: cover;
}
.item-be-first__title {
  margin-bottom: 0.5rem;
  font-size: 1.25rem;
  font-weight: 500;
  line-height: 120%;
  letter-spacing: -0.0075rem;
  color: #fff;
}
.questions__top {
  margin-bottom: 0.75rem;
}
#carousel {
  display: flex;
  gap: 1.5rem;
  overflow: hidden;
  scroll-behavior: auto;
  white-space: nowrap;
}
.whatsapp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 24px;
  right: 24px;
  background-color: #25d366;
  color: #fff;
  border-radius: 50%;
  font-size: 2.5rem;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  display: flex;
  justify-content: center;
  transition: background 0.2s;
}
.whatsapp-float:hover {
  background: #20ba5a;
  color: #fff;
  text-decoration: none;
}
@keyframes shake {
  0%,
  100% {
    transform: translate(0);
  }
  20%,
  60% {
    transform: translate(-2px, 2px);
  }
  40%,
  80% {
    transform: translate(2px, -2px);
  }
}
.shake {
  animation: 0.4s ease-in-out shake;
}
#loader {
  position: fixed;
  z-index: 9999;
  background: #000;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}
.spinner {
  position: relative;
  width: 80px;
  height: 80px;
  border: 6px solid #444;
  border-top: 6px solid #0056b3;
  border-radius: 50%;
  animation: 0.5s linear infinite spin;
}
.spinner img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  transform: translate(-50%, -50%);
  object-fit: contain;
}
#content {
  opacity: 0;
}
@keyframes spin {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.page__testimonials {
  padding: 2rem 1rem;
  background-color: #131b26;
}
.about__container,
.testimonials__container {
  max-width: 1200px;
  margin: 0 auto;
}
.page__about {
  padding: 3rem 1rem;
  background: #131b26;
  color: #fff;
}
.about__grid {
  display: flex;
  flex-direction: column;
  gap: 4rem;
}
.about__block {
  display: flex;
  flex-direction: column;
  gap: 2rem;
}
.about__block:nth-child(2n) {
  flex-direction: column-reverse;
}
.about__title {
  font-size: 2.5rem;
  margin-bottom: 1rem;
  color: #f0f0f0;
  font-weight: 700;
  text-align: center;
}
.about__subtitle {
  font-size: 1.5rem;
  color: #fff;
  margin-top: 2rem;
  margin-bottom: 0.5rem;
  font-weight: 600;
}
.about__text {
  font-size: 1.125rem;
  line-height: 1.6;
  margin-bottom: 1rem;
  font-weight: 400;
  text-align: justify;
}
.about__image img {
  width: 100%;
  height: auto;
  border-radius: 1rem;
  box-shadow: 0 0 1rem #fff;
  background-color: #fff;
  object-fit: cover;
}
.select__option:hover {
  color: #131b26;
  background: rgba(255, 255, 255, 0.8);
}
.contact__top .subtitle,
.contact__top .title,
.menu__link:hover {
  color: #fff;
}
.button:hover {
  color: #fff;
  background-color: #233779;
}
.item-footer__link:hover {
  color: #0c95e1;
  scale: 1.05;
}
.item-footer__app:hover {
  background-color: rgba(255, 255, 255, 0.3);
}
.page__contact {
  padding: 2rem 1rem;
  background-color: #131b26;
  color: #fff;
}
.contact__container {
  max-width: 42rem;
  margin: 0 auto;
}
.form__row {
  margin-bottom: 1.25rem;
}
.form__input,
.form__textarea {
  width: 100%;
  padding: 0.875rem 1rem;
  border: 1px solid #4d6cad;
  border-radius: 0.5rem;
  background-color: #131b26;
  color: #fff;
  font-size: 1rem;
  transition: border-color 0.3s;
}
.form__input:focus,
.form__textarea:focus {
  outline: 0;
  border-color: #007bff;
  background-color: #131b26;
}
.form__textarea {
  resize: vertical;
  min-height: 8rem;
}
.form__row--center {
  text-align: center;
}
.form__button {
  padding: 0.875rem 2rem;
  font-size: 1rem;
  border: none;
  border-radius: 0.5rem;
  background-color: #0056b3;
  color: #fff;
  transition: background-color 0.3s;
}
.form__button:hover {
  background-color: #007bff;
}
@media (max-width: 20em) {
  .hero__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 1.5rem;
  }
  .hero__title {
    line-height: 1.2;
  }
  .hero__title span {
    display: block;
    font-size: 1.875rem;
    color: #fff;
  }
  .hero__text p {
    font-size: 1rem;
    line-height: 1.5;
    padding: 0 0.5rem;
  }
  .hero__button {
    font-size: 1rem;
    padding: 0.75rem 1.25rem;
    border-radius: 0.5rem;
  }
  .button {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .hero__images {
    margin-top: 10%;
    width: 100%;
    max-width: 100%;
  }
  .hero__image img {
    width: 100%;
    object-fit: contain;
    max-width: 280px;
    margin: 0 auto;
    display: block;
  }
  .about__subtitle,
  .about__text,
  .about__title,
  .about__title title,
  .hero__button button,
  .hero__title,
  .subtitle,
  .title {
    margin-left: 7%;
  }
  .top-platforms__title .title {
    font-size: clamp(1rem, 2.5vw, 1.5rem);
    text-align: start;
    word-break: break-word;
    overflow-wrap: break-word;
    white-space: normal;
    max-width: 100%;
    position: relative;
    z-index: 2;
    line-height: 1.3;
  }
  .top-platforms__body {
    position: relative;
    z-index: 1;
  }
  .title {
    font-size: 2.25rem;
  }
  .about__container {
    padding: 1rem;
  }
  .about__grid,
  .be-first__items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  .about__content {
    text-align: left;
  }
  .footer__bottom,
  .form__button,
  .form__row--center,
  .header-top__subtitle,
  .header-top__title,
  .item-be-first,
  .platform__body,
  .solution__item,
  .solution__top {
    text-align: center;
  }
  .about__title {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
  }
  .about__subtitle {
    font-size: 1.25rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
  }
  .about__text {
    font-size: 0.875rem;
    line-height: 1.3;
    margin-bottom: 1rem;
  }
  .about__image img {
    width: 100%;
    height: auto;
    border-radius: 0.25rem;
    display: block;
  }
  .header__container {
    min-height: auto;
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0.5rem;
  }
  .menu__icon ._select-tag {
    color: #fff;
  }
  .footer__items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 0 1rem;
  }
  .footer__item,
  .footer__item--big,
  .solution__image {
    width: 100%;
    text-align: center;
  }
  .footer__logo img {
    max-width: 120px;
    height: auto;
    margin: 0 auto;
  }
  .footer__text {
    font-size: 0.8125rem;
    line-height: 1.4;
    padding: 0 0.5rem;
  }
  .footer__social {
    justify-content: center;
    margin-top: 1rem;
    gap: 0.75rem;
  }
  .item-be-first__title,
  .item-footer__title {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  .item-footer__link {
    font-size: 0.875rem;
    display: inline-block;
    margin-bottom: 0.25rem;
  }
  .footer__top,
  .page__be-first,
  .page__hero,
  .page__platform {
    margin-bottom: 1.5625rem;
  }
  .footer__bottom {
    padding: 1rem;
    font-size: 0.75rem;
  }
  .be-first__bg,
  .header__button {
    display: none;
  }
  .footer {
    padding-top: 1.875rem;
  }
  .footer__bottom {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
  .page__hero {
    padding-top: 6.5625rem;
  }
  .page__top-platforms {
    padding-top: 1.5625rem;
    margin-bottom: 1.875rem;
  }
  .page__coins,
  .page__why {
    padding-top: 1.875rem;
    margin-bottom: 1.5625rem;
  }
  .page__facts {
    padding-top: 1.5625rem;
    margin-bottom: 1.5625rem;
  }
  .page__solution {
    padding-top: 1.5625rem;
    margin-bottom: 0.9375rem;
  }
  .solution__top {
    padding: 0 1rem;
  }
  .solution__content {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    padding: 0 1rem;
  }
  .solution__items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
    width: 100%;
  }
  .solution__item {
    flex-direction: column;
    align-items: center;
    padding: 1rem;
  }
  .solution__image img {
    width: 100%;
    max-width: 250px;
    height: auto;
  }
  .item-solution__title {
    font-size: 1.125rem;
  }
  .item-solution__text {
    font-size: 0.9375rem;
  }
  .item-solution__icon {
    font-size: 2rem;
    margin-top: 0.5rem;
  }
  .page__platform {
    padding-top: 0.9375rem;
  }
  .page__be-first,
  .page__questions {
    padding-top: 2.1875rem;
  }
  .coins__top,
  .page__questions,
  .questions__text,
  .solution__top,
  .why__top {
    margin-bottom: 1.875rem;
  }
  .hero__title {
    font-size: 2.5625rem;
  }
  .hero__content a {
    margin-left: 9%;
    margin-bottom: 5%;
  }
  .hero__text:not(:last-child) {
    margin-left: 7%;
    margin-bottom: 1.875rem;
  }
  .hero__item-text {
    font-size: 0.5rem;
    margin-left: 5%;
  }
  .top-platforms__items {
    -webkit-column-gap: 2.1875rem;
    -moz-column-gap: 2.1875rem;
    column-gap: 2.1875rem;
    padding-right: 3.1875rem;
  }
  .why__items {
    row-gap: 1.5625rem;
  }
  .images-why__items {
    padding: 1.25rem;
  }
  .solution__content {
    padding-bottom: 0.9375rem;
  }
  .platform__container {
    padding: 0 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.25rem;
  }
  .platform__body {
    flex-wrap: wrap;
    padding: 1rem 0;
  }
  .header-top__text p {
    font-size: 0.9375rem;
    line-height: 1.4;
    margin-bottom: 1rem;
  }
  .platform__bg {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .platform__bg img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .top-body-upgrade {
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
  .top-body-upgrade__coins {
    -webkit-column-gap: 0.1875rem;
    -moz-column-gap: 0.1875rem;
    column-gap: 0.1875rem;
  }
  .top-body-upgrade__icon {
    width: 1.5rem;
    height: 1.5rem;
  }
  .facts__items {
    flex-direction: column;
    gap: 1rem;
  }
  .facts__item {
    flex: 1 1 100%;
    padding: 1rem;
  }
  .item-facts__value {
    font-size: 1.5rem;
  }
  .item-facts__title {
    font-size: 0.875rem;
  }
  .header-top__title {
    margin-bottom: 1rem;
    padding: 0 1rem;
  }
  .header-top__subtitle {
    font-size: 1rem;
  }
  .item-be-first {
    padding: 1rem;
    border-radius: 0.5rem;
  }
  .item-be-first__icon {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }
  .item-be-first__text p {
    font-size: 0.875rem;
    line-height: 1.4;
  }
  .form__input,
  .form__textarea {
    font-size: 0.875rem;
    padding: 0.5rem;
  }
  .form__button {
    font-size: 1rem;
    padding: 0.75rem;
  }
  .form__row {
    margin-bottom: 1rem;
  }
  .header-top__title {
    font-size: 1.25rem;
  }
}
@media (min-width: 375px) and (max-width: 767.98px) {
  .logo {
    flex: 0 0 8.4375rem;
  }
  .hero__container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 1rem;
    gap: 2rem;
    text-align: center;
  }
  .hero__title {
    line-height: 1.3;
    word-break: break-word;
  }
  .hero__title span {
    color: #fff;
    display: block;
  }
  .hero__text p {
    font-size: 1rem;
    line-height: 1.5;
    padding: 0 0.5rem;
  }
  .hero__button {
    font-size: 1rem;
    padding: 0.75rem 1.5rem;
  }
  .hero__image,
  .platform__bg {
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .hero__image img {
    max-width: 100%;
  }
  .top-platforms__title {
    font-size: clamp(1rem, 2.5vw, 1.5rem);
    text-align: start;
    overflow-wrap: break-word;
    position: relative;
    z-index: 2;
    line-height: 1.3;
    margin: none;
    padding: none;
  }
  .about__subtitle,
  .about__text,
  .about__title,
  .about__title title,
  .hero__button button,
  .hero__title,
  .subtitle,
  .title {
    margin-left: 7%;
  }
  .button {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .top-platforms__body {
    position: relative;
    z-index: 1;
  }
  .title {
    font-size: 2.25rem;
  }
  .about__container {
    padding: 1rem;
  }
  .about__grid,
  .be-first__items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  .about__content {
    text-align: left;
  }
  .footer__bottom,
  .form__button,
  .form__row--center,
  .header-top__subtitle,
  .header-top__title,
  .item-be-first,
  .platform__body,
  .solution__item,
  .solution__top {
    text-align: center;
  }
  .about__title {
    font-size: 1.5rem;
    margin-bottom: 0.5rem;
  }
  .about__subtitle {
    font-size: 1.25rem;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
  }
  .about__text {
    font-size: 0.875rem;
    line-height: 1.3;
    margin-bottom: 1rem;
  }
  .about__image img {
    width: 100%;
    height: auto;
    border-radius: 0.25rem;
    display: block;
  }
  .header__container {
    min-height: auto;
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 0.5rem;
  }
  .menu__icon ._select-tag {
    color: #fff;
  }
  .footer__items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    padding: 0 1rem;
  }
  .footer__item,
  .footer__item--big,
  .solution__image {
    width: 100%;
    text-align: center;
  }
  .footer__logo img {
    max-width: 120px;
    height: auto;
    margin: 0 auto;
  }
  .footer__text {
    font-size: 0.8125rem;
    line-height: 1.4;
    padding: 0 0.5rem;
  }
  .footer__social {
    justify-content: center;
    margin-top: 1rem;
    gap: 0.75rem;
  }
  .item-be-first__title,
  .item-footer__title {
    font-size: 1rem;
    margin-bottom: 0.5rem;
  }
  .item-footer__link {
    font-size: 0.875rem;
    display: inline-block;
    margin-bottom: 0.25rem;
  }
  .footer__top,
  .page__be-first,
  .page__hero,
  .page__platform {
    margin-bottom: 1.5625rem;
  }
  .footer__bottom {
    padding: 1rem;
    font-size: 0.75rem;
  }
  .be-first__bg,
  .header__button {
    display: none;
  }
  .footer {
    padding-top: 1.875rem;
  }
  .footer__bottom {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
  .page__hero {
    padding-top: 6.5625rem;
  }
  .page__top-platforms {
    padding-top: 1.5625rem;
    margin-bottom: 1.875rem;
  }
  .page__coins,
  .page__why {
    padding-top: 1.875rem;
    margin-bottom: 1.5625rem;
  }
  .page__facts {
    padding-top: 1.5625rem;
    margin-bottom: 1.5625rem;
  }
  .page__solution {
    padding-top: 1.5625rem;
    margin-bottom: 0.9375rem;
  }
  .solution__top {
    padding: 0 1rem;
  }
  .solution__content {
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    padding: 0 1rem;
  }
  .solution__items {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
    width: 100%;
  }
  .solution__item {
    flex-direction: column;
    align-items: center;
    padding: 1rem;
  }
  .solution__image img {
    width: 100%;
    max-width: 250px;
    height: auto;
  }
  .item-solution__title {
    font-size: 1.125rem;
  }
  .item-solution__text {
    font-size: 0.9375rem;
  }
  .item-solution__icon {
    font-size: 2rem;
    margin-top: 0.5rem;
  }
  .page__platform {
    padding-top: 0.9375rem;
  }
  .page__be-first,
  .page__questions {
    padding-top: 2.1875rem;
  }
  .coins__top,
  .page__questions,
  .questions__text,
  .solution__top,
  .why__top {
    margin-bottom: 1.875rem;
  }
  .hero__title {
    font-size: 2.5625rem;
  }
  .hero__content a {
    margin-left: 9%;
    margin-bottom: 5%;
  }
  .hero__text:not(:last-child) {
    margin-left: 7%;
    margin-bottom: 1.875rem;
  }
  .hero__item-text {
    font-size: 0.5rem;
    margin-left: 5%;
  }
  .top-platforms__items {
    -webkit-column-gap: 2.1875rem;
    -moz-column-gap: 2.1875rem;
    column-gap: 2.1875rem;
    padding-right: 3.1875rem;
  }
  .why__items {
    row-gap: 1.5625rem;
  }
  .images-why__items {
    padding: 1.25rem;
  }
  .solution__content {
    padding-bottom: 0.9375rem;
  }
  .platform__container {
    padding: 0 1rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.25rem;
  }
  .platform__body {
    flex-wrap: wrap;
    padding: 1rem 0;
  }
  .header-top__text p {
    font-size: 0.9375rem;
    line-height: 1.4;
    margin-bottom: 1rem;
  }
  .platform__bg img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }
  .top-body-upgrade {
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
  }
  .top-body-upgrade__coins {
    -webkit-column-gap: 0.1875rem;
    -moz-column-gap: 0.1875rem;
    column-gap: 0.1875rem;
  }
  .top-body-upgrade__icon {
    width: 1.5rem;
    height: 1.5rem;
  }
  .facts__items {
    flex-direction: column;
    gap: 1rem;
  }
  .facts__item {
    flex: 1 1 100%;
    padding: 1rem;
  }
  .item-facts__value {
    font-size: 1.5rem;
  }
  .item-facts__title {
    font-size: 0.875rem;
  }
  .header-top__title {
    margin-bottom: 1rem;
    padding: 0 1rem;
  }
  .header-top__subtitle {
    font-size: 1rem;
  }
  .item-be-first {
    padding: 1rem;
    border-radius: 0.5rem;
  }
  .item-be-first__icon {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }
  .item-be-first__text p {
    font-size: 0.875rem;
    line-height: 1.4;
  }
  .form__input,
  .form__select,
  .form__textarea {
    font-size: 0.875rem;
    padding: 0.5rem;
  }
  .form__button {
    font-size: 1rem;
    padding: 0.75rem;
  }
  .form__row {
    margin-bottom: 1rem;
  }
  .header-top__title {
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) and (max-width: 1024px) {
  .solution__img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
  }
  .hero__item-text {
    font-size: 0.70975rem;
  }
  .form__input,
  .form__select,
  .form__textarea {
    font-size: 0.95rem;
    padding: 0.75rem 0.875rem;
  }
  .item-solution--1 .item-solution__body,
  .item-solution--2 .item-solution__body,
  .item-solution--3 .item-solution__body,
  .item-solution--4 .item-solution__body {
    text-align: left;
  }
}
@media (min-width: 61.99875em) {
  .hero__item-text {
    font-size: 0.70975rem;
  }
  .item-solution--1 {
    position: absolute;
    top: 21.7391304348%;
  }
  .item-solution--2 {
    position: absolute;
    bottom: 38.2608695652%;
  }
  .item-solution--3 {
    flex-direction: row-reverse;
    position: absolute;
    top: 16.5217391304%;
  }
  .item-solution--4 {
    flex-direction: row-reverse;
    position: absolute;
    bottom: 31.4492753623%;
  }
  .item-solution--1 .item-solution__body,
  .item-solution--2 .item-solution__body {
    text-align: right;
  }
  .item-solution--3 .item-solution__body,
  .item-solution--4 .item-solution__body {
    text-align: left;
  }
}
@media (min-width: 768px) {
  .about__block {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
  .about__block:nth-child(2n) {
    flex-direction: row-reverse;
  }
  .about__content,
  .about__image {
    flex: 1 1 50%;
    padding: 0 1rem;
  }
}
@media (min-width: 76.875em) {
  .button,
  .spollers__title {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }
  .menu__list {
    -webkit-column-gap: 2rem;
    -moz-column-gap: 2rem;
    column-gap: 2rem;
  }
  .title {
    font-size: 2.5rem;
  }
  .header__container {
    min-height: 6.75rem;
  }
  .footer {
    padding-top: 3.75rem;
  }
  .footer__top {
    margin-bottom: 5rem;
  }
  .footer__items {
    -webkit-column-gap: 5rem;
    -moz-column-gap: 5rem;
    column-gap: 5rem;
  }
  .footer__bottom {
    padding-top: 2rem;
    padding-bottom: 2.5rem;
  }
  .page__hero {
    padding-top: 11.25rem;
    margin-bottom: 0.1875rem;
  }
  .page__top-platforms {
    padding-top: 2.3125rem;
    margin-bottom: 4.5rem;
  }
  .page__be-first,
  .page__coins,
  .page__platform,
  .page__portfolio,
  .page__questions,
  .page__upgrade,
  .page__why {
    padding-top: 4.5rem;
    margin-bottom: 4.5rem;
  }
  .page__facts {
    padding-top: 1.5rem;
    margin-bottom: 4.5rem;
  }
  .page__solution {
    padding-top: 1.5rem;
    margin-bottom: 1.5rem;
  }
  .hero__title {
    font-size: 3.3rem;
    margin-bottom: 1rem;
  }
  .coins__top,
  .hero__text:not(:last-child),
  .item-portfolio:not(:last-child),
  .portfolio__text:not(:last-child),
  .questions__text,
  .solution__top,
  .upgrade__text:not(:last-child),
  .why__top {
    margin-bottom: 2.5rem;
  }
  .circle-hero__decor {
    width: 1.5625rem;
    height: 1.5625rem;
  }
  .top-platforms__items {
    -webkit-column-gap: 4.5rem;
    -moz-column-gap: 4.5rem;
    column-gap: 4.5rem;
    padding-right: 4.5rem;
  }
  .why__items {
    row-gap: 3rem;
  }
  .images-why__items {
    padding: 2rem;
  }
  .facts__items {
    padding-right: 6.375rem;
    padding-left: 6.375rem;
  }
  .solution__content {
    padding-bottom: 8.5625rem;
  }
  .platform__body {
    padding: 4rem;
  }
  .images-portfolio {
    padding-right: 6.375rem;
    padding-left: 4.9375rem;
  }
  .upgrade__body {
    padding-right: 2rem;
    padding-left: 2rem;
  }
  .top-body-upgrade {
    -webkit-column-gap: 4.1875rem;
    -moz-column-gap: 4.1875rem;
    column-gap: 4.1875rem;
  }
  .top-body-upgrade__coins {
    -webkit-column-gap: 0.75rem;
    -moz-column-gap: 0.75rem;
    column-gap: 0.75rem;
  }
  .top-body-upgrade__icon {
    width: 1.75rem;
    height: 1.75rem;
  }
  .item-up-upgrade {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
  }
  .be-first__body {
    padding-top: 4.5rem;
    padding-bottom: 3.4375rem;
  }
  .questions__body {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .item-solution--1,
  .item-solution--2 {
    left: 5.8125rem;
  }
  .item-solution--3,
  .item-solution--4 {
    right: 8.0625rem;
  }
}
@media (min-width: 20em) and (max-width: 76.875em) {
  .button,
  .spollers__title {
    padding-left: clamp(1.25rem, 1.1620879121rem + 0.4395604396vw, 1.5rem);
    padding-right: clamp(1.25rem, 1.1620879121rem + 0.4395604396vw, 1.5rem);
  }
  .title {
    font-size: clamp(2.25rem, 2.1620879121rem + 0.4395604396vw, 2.5rem);
  }
  .header__container {
    min-height: clamp(4.375rem, 3.5398351648rem + 4.1758241758vw, 6.75rem);
  }
  .footer {
    padding-top: clamp(1.875rem, 1.2156593407rem + 3.2967032967vw, 3.75rem);
  }
  .questions__body {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .footer__top {
    margin-bottom: clamp(1.5625rem, 0.3537087912rem + 6.043956044vw, 5rem);
  }
  .footer__bottom {
    padding-top: clamp(1.25rem, 0.9862637363rem + 1.3186813187vw, 2rem);
    padding-bottom: clamp(1.25rem, 0.8104395604rem + 2.1978021978vw, 2.5rem);
  }
  .page__hero {
    padding-top: clamp(6.5625rem, 4.9141483516rem + 8.2417582418vw, 11.25rem);
    margin-bottom: clamp(
      1.5625rem,
      1.3427197802rem + 1.0989010989vw,
      2.1875rem
    );
  }
  .page__be-first,
  .page__coins,
  .page__facts,
  .page__platform,
  .page__portfolio,
  .page__upgrade,
  .page__why {
    margin-bottom: clamp(1.5625rem, 0.529532967rem + 5.1648351648vw, 4.5rem);
  }
  .page__coins,
  .page__why {
    padding-top: clamp(1.875rem, 0.9519230769rem + 4.6153846154vw, 4.5rem);
  }
  .page__facts,
  .page__portfolio,
  .page__solution {
    padding-top: clamp(1.5625rem, 0.529532967rem + 5.1648351648vw, 4.5rem);
  }
  .page__solution {
    margin-bottom: clamp(0.9375rem, -0.3152472527rem + 6.2637362637vw, 4.5rem);
  }
  .page__platform {
    padding-top: clamp(0.9375rem, -0.3152472527rem + 6.2637362637vw, 4.5rem);
  }
  .page__be-first,
  .page__questions,
  .page__upgrade {
    padding-top: clamp(2.1875rem, 1.3743131868rem + 4.0659340659vw, 4.5rem);
  }
  .page__questions {
    margin-bottom: clamp(1.875rem, 0.9519230769rem + 4.6153846154vw, 4.5rem);
  }
  .hero__title {
    font-size: clamp(2.5625rem, 1.8811813187rem + 3.4065934066vw, 4.5rem);
  }
  .coins__top,
  .hero__text:not(:last-child),
  .questions__text,
  .solution__top,
  .upgrade__text:not(:last-child),
  .why__top {
    margin-bottom: clamp(1.875rem, 1.6552197802rem + 1.0989010989vw, 2.5rem);
  }
  .why__items {
    row-gap: clamp(1.5625rem, 1.0570054945rem + 2.5274725275vw, 3rem);
  }
  .images-why__items {
    padding: clamp(1.25rem, 0.9862637363rem + 1.3186813187vw, 2rem);
  }
  .solution__content {
    padding-bottom: clamp(
      0.9375rem,
      -1.7438186813rem + 13.4065934066vw,
      8.5625rem
    );
  }
  .platform__body {
    padding-top: clamp(1.5625rem, 0.7053571429rem + 4.2857142857vw, 4rem);
    padding-bottom: clamp(1.5625rem, 0.7053571429rem + 4.2857142857vw, 4rem);
  }
  .portfolio__text:not(:last-child) {
    margin-bottom: clamp(1.5625rem, 1.2328296703rem + 1.6483516484vw, 2.5rem);
  }
  .item-portfolio:not(:last-child) {
    margin-bottom: clamp(1.25rem, 0.8104395604rem + 2.1978021978vw, 2.5rem);
  }
  .upgrade__body {
    padding-right: clamp(0.9375rem, 0.5638736264rem + 1.8681318681vw, 2rem);
    padding-left: clamp(0.9375rem, 0.5638736264rem + 1.8681318681vw, 2rem);
  }
  .top-body-upgrade {
    -webkit-column-gap: clamp(
      1.25rem,
      0.217032967rem + 5.1648351648vw,
      4.1875rem
    );
    -moz-column-gap: clamp(1.25rem, 0.217032967rem + 5.1648351648vw, 4.1875rem);
    column-gap: clamp(1.25rem, 0.217032967rem + 5.1648351648vw, 4.1875rem);
  }
  .top-body-upgrade__coins {
    -webkit-column-gap: clamp(
      0.1875rem,
      -0.0103021978rem + 0.989010989vw,
      0.75rem
    );
    -moz-column-gap: clamp(
      0.1875rem,
      -0.0103021978rem + 0.989010989vw,
      0.75rem
    );
    column-gap: clamp(0.1875rem, -0.0103021978rem + 0.989010989vw, 0.75rem);
  }
  .top-body-upgrade__icon {
    width: clamp(1.5rem, 1.4120879121rem + 0.4395604396vw, 1.75rem);
    height: clamp(1.5rem, 1.4120879121rem + 0.4395604396vw, 1.75rem);
  }
  .item-up-upgrade {
    padding-right: clamp(0.9375rem, 0.8276098901rem + 0.5494505495vw, 1.25rem);
    padding-left: clamp(0.9375rem, 0.8276098901rem + 0.5494505495vw, 1.25rem);
  }
  .be-first__body {
    padding-top: clamp(1.875rem, 0.9519230769rem + 4.6153846154vw, 4.5rem);
    padding-bottom: clamp(
      1.875rem,
      1.3255494505rem + 2.7472527473vw,
      3.4375rem
    );
  }
}
@media (min-width: 720px) and (max-width: 1259.98px) {
  .platform__body {
    padding-right: clamp(0.9375rem, -4.1530561448rem + 10.6056014891vw, 4rem);
    padding-left: clamp(0.9375rem, -4.1530561448rem + 10.6056014891vw, 4rem);
  }
  .facts__items {
    padding-left: clamp(0rem, -53.9423rem + 78.4615vw, 6.375rem);
    padding-right: clamp(0rem, -53.9423rem + 78.4615vw, 6.375rem);
    justify-content: space-around;
  }
  .solution__content {
    flex-direction: column;
    align-items: center;
    row-gap: 1.5625rem;
  }
  .solution__items {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    gap: 1.5625rem;
  }
  .item-solution {
    flex-direction: row-reverse;
  }
  .menu__list {
    column-gap: clamp(1.5625rem, 0.6875rem + 1.7vw, 2rem);
  }
  .footer__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 5.1875rem;
    justify-content: center;
  }
  .footer__item--big {
    flex: 1 1 100%;
  }
  .hero__container,
  .upgrade__container,
  .why__container {
    grid-template-columns: auto;
  }
  .images-portfolio,
  .questions__body {
    padding-left: 0;
    padding-right: 0;
  }
  .be-first__items {
    justify-content: space-evenly;
  }
  .item-solution--1,
  .item-solution--2 {
    left: 5.8125rem;
  }
  .item-solution--3,
  .item-solution--4 {
    right: 8.0625rem;
  }
}
@media (max-width: 47.99875em) {
  .menu__body,
  .menu__body::before {
    position: fixed;
    left: -100%;
    transition: left 0.3s;
    background-color: #131b26;
    width: 100%;
    top: 0;
  }
  .menu__body {
    height: 100%;
    overflow: auto;
    padding: 5.625rem 0.9375rem 1.875rem;
    z-index: 1;
  }
  .menu__body::before {
    content: "";
    height: 5rem;
    z-index: 2;
  }
  .menu-open .menu__body,
  .menu-open .menu__body::before {
    left: 0;
  }
  .menu__list {
    flex-direction: column;
  }
  .menu__link {
    font-size: 1.375rem;
  }
  .icon-menu {
    display: block;
    position: relative;
    width: 1.875rem;
    height: 1.125rem;
    z-index: 5;
  }
  .icon-menu span,
  .icon-menu::after,
  .icon-menu::before {
    content: "";
    transition: 0.3s;
    right: 0;
    position: absolute;
    width: 100%;
    height: 0.125rem;
    background-color: #fff;
  }
  .icon-menu::before {
    top: 0;
  }
  .icon-menu::after {
    bottom: 0;
  }
  .icon-menu span {
    top: calc(50% - 0.0625rem);
  }
  .menu-open .icon-menu span {
    width: 0;
  }
  .menu-open .icon-menu::before {
    top: calc(50% - 0.0625rem);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .menu-open .icon-menu::after {
    bottom: calc(50% - 0.0625rem);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .header__logo {
    order: 1;
    z-index: 2;
  }
  .header__menu {
    order: 3;
    font-size: 0.875rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .header__button {
    order: 2;
    z-index: 2;
    transition: transform 0.3s ease-in-out;
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0.875rem;
    padding: 0.25rem;
  }
  .header__button:hover {
    transform: scale(2.05);
  }
  .platform__body {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
    flex-wrap: wrap;
    row-gap: 1.5625rem;
  }
  .platform__bg img {
    -o-object-position: right;
    object-position: right;
  }
  .about__grid {
    grid-template-columns: 1fr;
  }
  .about__image {
    margin-top: 2rem;
  }
  .item-be-first__icon {
    font-size: 2.5rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    background: rgba(0, 123, 255, 0.1);
    border-radius: 50%;
    margin: 0 auto 1rem;
  }
}
@media (max-width: 47.99875em) and (any-hover: none) {
  .icon-menu {
    cursor: default;
  }
}
@media (max-width: 767px) {
  .about__block {
    flex-direction: column !important;
  }
  .about__content {
    order: 1;
  }
  .about__image {
    order: 2;
  }
  .header-top__title {
    font-size: 1.5rem;
  }
  .item-solution__title {
    font-size: 1.25rem;
  }
  .solution {
    padding: 2rem 1rem;
  }
  .facts__items,
  .solution__item {
    padding: 1.5rem;
  }
  .facts__items {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
  }
  .item-facts__value {
    font-size: 2.25rem;
  }
  .item-facts__title {
    font-size: 0.95rem;
    text-align: center;
    text-align-last: center;
  }
  .spollers__item,
  .spollers__title {
    font-size: 1rem;
    border-radius: 0.75rem;
  }
  .spollers {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .spollers__title {
    padding: 0.75rem 1rem;
    grid-template-columns: 1fr auto;
    gap: 1rem;
  }
  .spollers__body {
    padding: 1rem;
    font-size: 0.95rem;
    border-radius: 0.5rem;
  }
  .spollers__title::after {
    font-size: 1.2rem;
  }
}
